name: info
type: object
meta:
    label:
        de: Info
        en: Info
    direction: horizontal # vertical oder horizontal
    metaElements: # macht bestimmte Widgets im Zahnrad verfügbar und entfernt sie aus dem drop down
        #   alternaitv wären auch diese Angabenformen anstatt von tablist möglich:
        #- author
        #- source: author
        tablist: # macht im Modal eine tabliste
            tabs:
                - name: authorInfos
                  label: Autorkram
                  subFields:
                      - source: author
                - name: publishingInfos
                  label: Veröffentlichungskram
                  subFields:
                      - source: published
subFields:
    - name: author
      type: string
      meta:
          label:
              de: Autor
              en: Author
    - name: published
      type: date
      meta:
          label: Veröffentlicht
    - name: tags
      type: object[]
      meta:
          label:
              de: Tags
              en: Tags
      subFields:
          - name: name
            type: string
            meta:
                label:
                    de: Name
                    en: Name
          - name: color
            type: string
            meta:
                label:
                    de: Farbe
                    en: Color
